	:root{
		--primary: #bdc3c7;
		--secondary:  #2c3e50;
	}



	*{
		box-sizing: border-box;
		padding: 0;
		margin: 0;
	}


	body{
		font-family: 'Open Sans', sans-serif;
	}

	.nav{
		display: inline;
		list-style-type: none;

	}

	.right-nav{
		text-align: right;
		padding: 1%;
		padding: 1%;
		margin-left: 10px;
		margin-right: 10px;

	}

	.tuitt-button{
		color: white;
		background-color: #c2195b;
		border-color: white;
		border-radius: 100px;
		padding: 1rem;
		margin-right: 4%;

	}

	.nav-logo{
		float: left;
		display: inline;
		margin: 10px;
		padding: 15px;
		display: inline;
		float: left;
		padding-left: 150px;
	}

	li{
		margin-right: 2%;
	}

	#bg-image{
		background: black;
		opacity: 100%;
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center;
		padding: 11%;
		height: 1.5px;
		lighting-color: black;
	}



	.container{
		border: 100px black;
		display: flex;
		align-items: left;
		display: inline-block;

	}

	.title{
	font-family: "Zilla Slab", serif;
	color: white;
	position: absolute;
	top: 13%;
	width: 80%;
	text-align: right;
	font-size: 2rem;
	text-shadow: black 1rem;
}

.titles{
	font-family: "Zilla Slab", serif;
	color: white;
	position: absolute;
	top: 18%;
	width: 80%;
	text-align: right;
	font-size: 2rem;
}

.content{
	position: absolute;
	display: inline;
	color: white;
	left: 65%;
	top: 28%;
	right: 9%;
	text-align: right;
	font-size: 1.05rem;
}

	.apply-button{
		color: white;
		background-color: #c2195b;
		border-color: white;
		border-radius: 200px;
		padding: .90rem;
		position: absolute;
	   	top: 47.5%;
	   	left: 85%;
		align-content: left;
		

	}


	.intro{
		text-align: center;
		font: bolder;

	}

	.intro-description{
		text-align: left;
		margin-right: 200px;
		margin-left: 200px;
		font: bold;
	}

	.pre-footer{
		background-color: #f7fbfb;
		width: 100%;
	}

	.title-2{
		font-family: "Zilla Slab", serif;
		text-align: center;
		margin-right: 200px;
		margin-left: 200px;
		font: bold;
	}

	.prefooter-description{
		text-align: left;
		margin-right: 200px;
		margin-left: 200px;
		font: bold;
	}

	.book-button{
		color: white;
		background-color: #336589 ;
		border-color: white;
		border-radius: 200px;
		padding: 1rem;
		margin-left: 47%;
		align-content: center;

	}

	#footers{
		position: absolute;
		font: bolder;
		font-size: small;
		left: 36%;
	}

	nav{
		position: sticky;
	}

